{
    "extends": "./tsconfig.json",
    "compilerOptions": {
        "outDir": "./dist",
        "declaration": true,
        "emitDecoratorMetadata": false,
        "experimentalDecorators": false
    },
    "exclude": [
        "test/**/*.ts"
    ]
}
